ol, ul {
list-style: none;
}
#content_inner {
  height: 582px;
  position: relative;   
  width: 834px;
}
img.map {
  border: none;
  width: 834px;
  height: 582px;
}
#transp-map {
  position: absolute;
  z-index: 30;
  left: 0;
  top: 0;
}
ul#regions li {
  position: absolute;
  z-index: 20;
  display: none;
  text-indent: -1000em;  
  background-image: url(./maps/all_regions.png);
  background-repeat: no-repeat;
}
.statnavi li {
margin: -5px;
}
.statnavi li a,.statnavi li a:hover,.statnavi li a:visited {
  color: #000000;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 1.1em;
  
}
.statnavi li a:hover {color:#f3db2d;  text-decoration: underline;}
.statlinks {
  position: relative;
  z-index: 920;
  top: -582px;
  left: 500px;
  text-align: right;    
  width:300px;
}
.dialogs {
    font-size: 12pt;
     background: #F4F7FE;
   text-align: center;
      color:#000000;
    display:none;
}
